Subject: Extended Hueckel parameters

From: Herbert Homeier (t4720) <[email-masked]>
Date: Tue, 23 Nov 93 17:12:00 +0100

Hi,

I think that the following question which I found in some news group 
should be posed to the Computational Chemistry List:

Herbert

In article [email-masked], [email-masked] () writes:
> Hi there over the net,
> 
> Does someone know the existence of table of data containing
> all the parameters for extended Hueckel calculations;
> that is :
> - standard Hii's (valence ionization potentials)
> - slater exponents and coefficents
> - charge iteration parameters (that part is the more important)
> 
> I already have the table of parameters, collected by Santiago Alvarez,
> from Barcolena. But a few of those parameters seem not so correct, in particular
> for the charge iteration parameters.
> 
> 
> Hope to hear soon from you
> 
> Francois Savary, University of Geneva, Department of Physical Chemistry
> 30, quai E. Ansermet, CH-1211 Geneva 4
> +4122 702 65 32 (phone) +4122 702 65 18 (fax)
> [email-masked] (e-mail)

----------------- 
[email-masked]